function aka() {
var aka=document.getElementById("aka")
aka.style.backgroundColor = "white";document.getElementById("aka").style.color  = "black";}

function red() {
var aka=document.getElementById("red")
aka.style.backgroundColor = "white";document.getElementById("red").style.color  = "black";}

function a() {
var aka=document.getElementById("a")
aka.style.backgroundColor = "white";document.getElementById("a").style.color  = "black";}

function k() {
var aka=document.getElementById("k")
aka.style.backgroundColor = "white";document.getElementById("k").style.color  = "black";}

function ak() {
var aka=document.getElementById("ak")
aka.style.backgroundColor = "white";document.getElementById("ak").style.color  = "black";}
